+++
title = "Hejmo"
insert_anchor_links = "left"
+++

<div class="service_boxes">
{{ service_box(href="https://flim.txmn.tk", title="PeerTube", img="/img/peertube.svg", img_alt="Logotipo PeerTube") }}
{{ service_box(href="/framadate", title="Framadate", img="/img/framadate.png", img_alt="Logotipo Framadate") }}
{{ service_box(href="/element", title="Matrix / Element", img="/img/element.svg", img_alt="Logotipo Element") }}
{{ service_box(href="https://forum.progaccess.net", title="Forumo ProgAccess", img="/img/progaccess.png", img_alt="Logotipo ProgAccess") }}
{{ service_box(href="https://cloud.txmn.tk", title="NextCloud", img="/img/nextcloud.svg", img_alt="Logotipo NextCloud") }}
{{ service_box(href="/lufi", title="Lufi", img="/img/lufi.svg", img_alt="Logotipo Lufi") }}
{{ service_box(href="/lutim", title="Lutim", img="/img/lutim.png", img_alt="Logotipo Lutim") }}
{{ service_box(href="/l", title="LSTU", img="/img/lstu.svg", img_alt="Logotipo LSTU") }}
{{ service_box(href="https://pad.txmn.tk", title="Etherpad", img="/img/etherpad.png", img_alt="Logotipo Etherpad") }}
{{ service_box(href="/mumble", title="Mumble", img="/img/mumble.svg", img_alt="Logotipo Mumble") }}
</div>

**[Artikoloj de blogo](blog)**

## Kiu li estas? {#kiu}

* Homo ĝis pruvita alie;
* Pascal Engélibert;
* Programisto liberecista, studento de matematiko;
* Rust, Python, PHP, web, franca, angla, hispana, esperanta;
* Preferas tabojn;
* Preferas [GNU AGPL](https://www.gnu.org/licenses/licenses.html#AGPL) kaj [CC BY-SA](https://creativecommons.org/licenses/by-sa/4.0/).

## Projektoj {#projektoj}

<div class="service_boxes">
{{ service_box(href="https://progaccess.net", title="ProgAccess", img="/img/progaccess.png", img_alt="Logotipo ProgAccess") }}
{{ service_box(href="//zettascript.org/projects/gmixer/", title="ĞMixer", img="/img/gmixer.svg", img_alt="Logotipo ĞMixer") }}
{{ service_box(href="https://framagit.org/ZettaScript/syeve", title="Syeve", img="/img/syeve.svg", img_alt="Logotipo Syeve") }}
{{ service_box(href="https://framagit.org/ZettaScript/forceatlas2-rs", title="ForceAtlas2-rs", img="/img/forceatlas2.png", img_alt="Grafo") }}
{{ service_box(href="//worldwotmap.duniter.org", title="WorldWotMap", img="/img/gbreve.svg", img_alt="Ğ") }}
</div>

### Projektoj kreitaj aŭ kunkreitaj {#projektoj2}

* [ProgAccess](https://www.progaccess.net) kaj la retejoj [NVDA-FR](https://www.nvda-fr.org), [AccessiKey](https://accessikey.nvda-fr.org), por alirebligi la komputiko al ĉiu
* [ĞMixer](//zettascript.org/projects/gmixer/), por anonimigi viajn kriptomonajn spezojn tra unu cepa reto
* [WorldWotMap](//worldwotmap.duniter.org), geografia mapo de la reto de fido Duniter
* [ForceAtlas2-rs](https://framagit.org/ZettaScript/forceatlas2-rs), realigo de la algoritmo de grafspacigo ForceAtlas2 en Rust
* [Ğ1force](https://git.duniter.org/tools/g1force), brutfortilo Scrypt+Ed25519 en Rust
* [Syeve](https://framagit.org/ZettaScript/syeve) (Simple yet efficient video encoding), kodeko de video senperda
* [matrix_bridge](https://git.p2p.legal/tuxmain/minetest-matrix_bridge), mod Minetest por diskuti kun Matrix
* [ğexplore](https://git.duniter.org/tools/gexplore), tridimensia esplorilo de reto de fido Duniter
* [Telefono Diskogurdo](https://git.txmn.tk/tuxmain/telephone-jukebox), diska telefono kiu muzikas

### Kontribuoj {#kontribuoj}

* [Libera Mono](https://monnaie-libre.fr): variitaj kontribuoj
* [Wotmap](https://wotmap.duniter.org), bildigi grafon de unu reto de fido Duniter (backend)
* [Duniter](https://git.duniter.org/nodes/rust/duniter-v2s), blokĉeno por libera mono (Rust)

### Etaj kontribuoj {#etaj-kontribuoj}

* GParted: [alirebleco al ekranlegiloj](https://gitlab.gnome.org/GNOME/gparted/-/commit/f31fbb986fab551a4db8c05e9a45720b35bc5385)
* Tera: [multlingva filtrilo `date`](https://github.com/Keats/tera/pull/742)

### Kuriozaj projektoj {#kuriozaj-projektoj}

* [Perkomputile ciferece stirata (CNC) artikigita brako](https://framagit.org/ZettaScript/cnc-arm)
* [Pervarma lasera printilo kun Arduino](https://framagit.org/ZettaScript/laserprinter) (por printi sur papero sen konsumi inkon)
* Multfunkcia sistemo por videkunveno aŭ datumfluo en Rust
* Transformilo de sono al MIDI

## Servoj {#servoj}

* [NextCloud](https://cloud.txmn.tk) à louer en Ğ1 ([plus d'infos](https://www.gchange.fr/#/app/market/view/AW6aQfpXzeWXAkHvSFwJ/compte-nextcloud-stockage-de-fichiers))
* 🗓 [Framadate](/framadate)
* 🎞 [PeerTube Flim](https://flim.txmn.tk)
* 🎧 Servilo Mumble publika: `txmn.tk:64738` &#8211; [Interfaco Mumble TTT](/mumble)
* 🎮 [Juneland](https://juneland.fr): serviloj MineTest por la libera mono
* 🏷 [Viğnette](/g1/vignette): printu etikedojn por viaj ğbazaroj
* [Forumo ProgAccess](https://forum.progaccess.net): interhelpo por la alirebleco de komputiko
* 📁 [Lufi](/lufi): sendu dosierojn ĝis 2GB
* 📷 [Lutim](/lutim): sendu bilgojn ĝis 10MB (ideala por forumoj)
* 🗩 [Servilo Matrix](/element): messagerie instantanée fédérée Matrix (interface Element, chiffrement de bout-en-bout, groupes, etc.)
* [Ğ.ML](//xn--tea.ml): sous-domaines gratuits pour la monnaie libre
* Servilo STUN publika: `stun:txmn.tk:3478`
* [Historique des données géographiques Cesium+ de la Ğ1](/g1/history/cesiumplusmap)
* Hébergement/installation de site/blog/boutique Odoo, WordPress, ou autres. Payable en Ğ1, me contacter par e-mail.
* 🗒 [Etherpad](https://pad.txmn.tk): document partagé de prise de notes en temps réel

## Ankaŭ gastigas {#gastigas}

<div class="service_boxes">
{{ service_box(href="//dubitaristes.fr", title="Les Dubitaristes Girondins", img="/img/dubitaristes.png", img_alt="Logotipo Dubitaristes") }}
{{ service_box(href="https://collectifsources.fr", title="Collectif Sources", img="/img/collectifsources.png", img_alt="Logo Collectif Sources") }}
{{ service_box(href="//juneland.fr", title="Juneland", img="/img/minetest.svg", img_alt="Logotipo MineTest") }}
</div>

## La kamaradoj {#kamaradoj}

* [Librezo](https://librezo.com) helpas la profesiulojn liberiĝi de la GAFAM per instali siajn proprajn komputikajn servojn.

## Kontaktoj {#kontaktoj}

* Retpoŝto: `t ĉe txmn punkto tk` _aŭ_ `tuxmain ĉe zettascript punkto org`
* [Publika ŝlosilo GPG](/tuxmain.asc)
* <a rel="author" href="https://toot.aquilenet.fr/@tuxmain">Mastodon</a>
* [Kontaktformularo ZettaScript](//zettascript.org/contact.php)
* [Libera Mono Ğ1](https://demo.cesium.app/#/app/wot/45GfjkWCWQhJ3epJVGC2NSg1Rcu4Ue1vDD3kk9eLs5TQ/) (publika ŝlosilo: `45GfjkWCWQhJ3epJVGC2NSg1Rcu4Ue1vDD3kk9eLs5TQ:CUw`)
* [GitLab Framagit](https://framagit.org/ZettaScript) (projektoj)
* [GitLab Duniter](https://git.duniter.org/tuxmain) (projektoj pri la libera mono)
* [Gitea P2P.legal](https://git.p2p.legal/tuxmain) (aliaj projektoj pri la libera mono)
* [Gitea JSB](https://gitea.jeunes-science.asso.fr/tuxmain) (projektoj [Jeunes-Science Bordeaux](https://jeunes-science.asso.fr))
* [Gitxmn](https://git.txmn.tk/tuxmain) (etaj projektoj kiuj mi ne sciis kien publikigi)
* [GitLab Gnome](https://gitlab.gnome.org/tuxmain)
* [GitHub](https://github.com/ZettaScript) (malpreferata)

<a href="https://liberapay.com/tuxmain/donate" title="Doni kun Liberapay"><img alt="Doni kun Liberapay" src="/img/liberapay-donate.svg"/></a>

## Pri {#pri}

🦀 Retejo generita kun [zola](https://www.getzola.org/).

🧮 Gastigata sur unu Raspberry Pi en Bègles, apud Bordeaux, en Franco.

📜 Ĉi tiu retejo estas publikigita laŭ la permesilo <a rel="license" href="//creativecommons.org/licenses/by-sa/4.0/">CC BY-SA 4.0</a>. ([Fontkodo](https://git.txmn.tk/tuxmain/website)) [Kondiĉoj de uzo](@/eula.eo.md)
