+++
title = "Homomorphic encryption"
date = 2022-03-04
description = "A quick overview of homomorphic encryption, examples and applications (French)"
[taxonomies]
tags = ["cryptography", "mathematics"]
[extra]
katex = true
+++

$$f:(G,*)\longrightarrow (G',\star)\quad|\quad\forall (g,h)\in G^2,~f(g *h)=f(g)\star f(h)$$

This document is accessible to a student in first year of mathematics. It briefly introduces homomorphic encryption, some examples and its applications.

[Read PDF (French)](//cloud.txmn.tk/index.php/s/EygkDWqCsZLiTaL/download?path=&files=mss.pdf)
