+++
title = "Why copyleft?"
date = 2022-10-11
description = "Why I share my work under libre license with copyleft."
[taxonomies]
tags = ["license", "politics", "economics"]
+++

> Copyleft is a general method for making a program (or other work) [free](https://www.gnu.org/philosophy/free-sw.html) (in the sense of freedom, not “zero price”), and requiring all modified and extended versions of the program to be free as well.
>
> GNU, [What is copyleft?](https://www.gnu.org/licenses/copyleft.html)

Developing libre software means contributing to the common good; enriching the Humanity's capability to compute things and handle data; potentially helping anyone, from the computer nerd to the final user, and even more.

Unfortunately, it also means enabling anyone to use the common good to their sole benefit and against the whole community. Think of the giants of the informational capitalism: the computing infrastructure of the libre's worst enemies depends heavily on libre software, Android is based on Linux but flouts user's freedoms, etc.

I would like my work to modestly contribute to the causes I defend, notably to a more free and more egalitarian society, instead of a capitalist empire which vampirizes and destructs the common good.

> Affirming the legitimacy by principle of the informational common good, and the right of anyone to contribute to it being sure that what they put into it will remain common, affirming the right of everyone to access it and to use it, may seem useless as obvious it is. However, it is the basis of the proposed radical reformism, and the changes in the terms of the debate are considerable.
> 
> Philippe Aigrain, _Cause commune_, 2005, Fayard (p151) (approximately translated from French by me)

This is why I formally forbid you, in some cases and as long as possible, to privatize my work, to subtract it from the common good, to restrict its users' freedoms. This is not a restriction of your freedom, but a protection of the users' freedoms.

Thanks to all the contributors to the common good. ♥
